<annotation>
	<folder>0920</folder>
	<filename>66.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\66.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>590</xmin>
			<ymin>496</ymin>
			<xmax>815</xmax>
			<ymax>604</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>587</xmin>
			<ymin>648</ymin>
			<xmax>812</xmax>
			<ymax>758</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>789</ymin>
			<xmax>791</xmax>
			<ymax>895</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>589</xmin>
			<ymin>954</ymin>
			<xmax>800</xmax>
			<ymax>1049</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>559</xmin>
			<ymin>1096</ymin>
			<xmax>783</xmax>
			<ymax>1204</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>582</xmin>
			<ymin>1251</ymin>
			<xmax>795</xmax>
			<ymax>1362</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>580</xmin>
			<ymin>1395</ymin>
			<xmax>801</xmax>
			<ymax>1511</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>576</xmin>
			<ymin>1555</ymin>
			<xmax>791</xmax>
			<ymax>1662</ymax>
		</bndbox>
	</object>
</annotation>
